{
  "values":[
	"minecraft:air",
	"minecraft:tall_grass",
	"#minecraft:buttons",
	"#minecraft:candles",
	"minecraft:cave_air",
	"#minecraft:cave_vines",
	"#minecraft:crops",
	"#minecraft:fire",
	"#minecraft:flowers",
	"minecraft:grass",
	"#minecraft:pressure_plates",
	"#minecraft:rails",
	"minecraft:redstone_wire",
	"#minecraft:saplings",
	"#minecraft:signs",
	"#minecraft:small_flowers",
	"#minecraft:tall_flowers",
	"minecraft:void_air",
	"#minecraft:wall_signs",
	"minecraft:water",
	"minecraft:snow",
	"#aop1:partial"
  ]
}